package lcsb.mapviewer.services.utils;

import lcsb.mapviewer.converter.InvalidInputDataExecption;

/**
 * Exception to be thrown when input fil used for data mining is invalid.
 * 
 * @author Piotr Gawron
 * 
 */
public class InvalidDataMiningInputFile extends InvalidInputDataExecption {
	/**
	 * 
	 */
	private static final long	serialVersionUID	= 1L;

	/**
	 * Default constructor - initializes instance variable to unknown.
	 */

	public InvalidDataMiningInputFile() {
		super(); // call superclass constructor
	}

	/**
	 * Public constructor with parent exception that was catched.
	 * 
	 * @param e
	 *          parent exception
	 */

	public InvalidDataMiningInputFile(final String e) {
		super(e);
	}

	/**
	 * Public constructor with parent exception that was catched.
	 * 
	 * @param e
	 *          parent exception
	 */
	public InvalidDataMiningInputFile(final Exception e) {
		super(e);
	}

	/**
	 * Public constructor with parent exception that was catched.
	 * 
	 * @param message
	 *          exception message
	 * @param e
	 *          parent exception
	 */
	public InvalidDataMiningInputFile(final String message, final Exception e) {
		super(message, e);
	}

}
