package lcsb.mapviewer.services.view;

import static org.junit.Assert.assertNotNull;
import lcsb.mapviewer.model.map.OverviewImage;
import lcsb.mapviewer.services.ServiceTestFunctions;

import org.junit.After;
import org.junit.Before;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

public class OverviewImageViewFactoryTest extends ServiceTestFunctions {
	@Autowired
	OverviewImageViewFactory	overviewImageViewFactory;

	@Before
	public void setUp() throws Exception {
	}

	@After
	public void tearDown() throws Exception {
	}

	@Test
	public void testCreateNull() throws Exception {
		try {
			OverviewImageView result = overviewImageViewFactory.create(null);
			assertNotNull(result);
		} catch (Exception e) {
			e.printStackTrace();
			throw e;
		}
	}

	@Test
	public void testCreate() throws Exception {
		try {
			OverviewImage oi = new OverviewImage();
			OverviewImageView result = overviewImageViewFactory.create(oi);
			assertNotNull(result);
		} catch (Exception e) {
			e.printStackTrace();
			throw e;
		}
	}

}
