package lcsb.mapviewer.services.view;

import static org.junit.Assert.*;
import lcsb.mapviewer.model.user.BasicPrivilege;
import lcsb.mapviewer.services.ServiceTestFunctions;

import org.junit.After;
import org.junit.Before;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

public class PrivilegeViewFactoryTest extends ServiceTestFunctions{

	@Autowired
	PrivilegeViewFactory	privilegeViewFactory;

	@Before
	public void setUp() throws Exception {
	}

	@After
	public void tearDown() throws Exception {
	}

	@Test
	public void testCreateEmpty() throws Exception {
		try {
			Object object = privilegeViewFactory.create(new BasicPrivilege());
			assertNotNull(object);
		} catch (Exception e) {
			e.printStackTrace();
			throw e;
		}
	}

	@Test
	public void testCreateGson() throws Exception {
		try {
			PrivilegeView object = privilegeViewFactory.create(new BasicPrivilege());
			assertNotNull(privilegeViewFactory.createGson(object));
		} catch (Exception e) {
			e.printStackTrace();
			throw e;
		}
	}

}
